.calc-notes .sec-big-title {
    text-align: left;
    margin: 20px 0 8px;
}
.calc-page p {
    line-height: 1.8;
        margin-bottom: 9px;
}
p{
       color: #252525;
}

.note-card .sec-sma-title{
       font-size: 28px;
    font-weight: 600;
    line-height: 1.4;
    text-transform: capitalize;
    letter-spacing: 1px;
            margin-bottom: 10px;
}
/*.note-card {*/
/*  background: none;*/
/*  border: none;*/
/*  box-shadow: none;*/
/*  border-radius: 0;*/
/*  padding: 0;*/
/*  margin-bottom: 12px;*/
/*  text-align: left;*/
/*}*/

.calc-notes h4 {
    font-size: 19px;
    margin-bottom: 10px;
    font-weight: 600;
        letter-spacing: 0.6px;
}
/*.text-highlight {*/
/*  color: #8e1447;*/
/*  font-weight: 700;*/
/*  background: rgba(142, 20, 71, 0.08);*/
/*  padding: 0 4px;*/
/*  border-radius: 6px;*/
/*}*/

.calc-notes-link {
    color: #2356a3;
  font-weight: 700;
  text-decoration: underline;
  text-underline-offset: 3px;
}

/*.calc-notes-link:hover {*/
/*  color: #6f0f38;*/
/*}*/

.small-tts{
        font-size: 19px;
    margin-bottom: 10px;
    font-weight: 600;
        letter-spacing: 0.6px;
}

body {
    font-family: "Inter Tight", sans-serif;
}
h1,h2,h3,h4,h5,h6,p {
    font-family: "Inter Tight", sans-serif;
}

.note-card code {
    background: #f2f5ff;
    border-radius: 6px;
    padding: 2px 6px;
    font-size: 0.9rem;
}
code {
    font-size: .875em;
    color: #2356a3;
    word-wrap: break-word;
}

.calc-notes strong {
    font-weight: bolder;
    /*color: #000;*/
}
.calc-notes {
    /* margin-top: 36px; */
    /* background: linear-gradient(135deg, #ffffff 0%, #f5f7ff 55%, #ffffff 100%); */
    background: #ffffff;
    border: 1px solid rgba(11, 19, 38, 0.08);
    border-radius: 18px;
    padding: 28px 40px 10px;
    position: relative;
    overflow: hidden;
    text-align: left;
    width: 1200px;
    margin: 0 auto;
}